@media only screen and (max-width:1397px) {
    .container-custom {
        width: 92%;
    }
}

@media only screen and (max-width:1229px) {
    #header-top:after {
        width: 100%;
    }

    .main-nav a {
        font-size: 16px;
        padding: 10px 10px;
    }
}

@media only screen and (max-width:1024px) {
    nav.main-nav {
        display: none !important;
    }

    nav.mobile-menu {
        display: block !important;
        text-align: end;
    }

    #text-ul-li a {
        font-size: 14px !important;
    }

    nav.mobile-menu {
        position: relative;
    }

    #header-top:after {
        width: 100%;
    }

    .industry_we-serve {
        width: 30%;
        max-width: 30%;
        flex: auto;
    }

    .contact-one__form__title {
        font-size: 22px;
    }

    .bluesh-dark {
        min-height: 210px;
    }

    .content-box h4 {
        font-size: 34px;
    }

    .logo img {
        width: 100% !important;
    }

    .navigation {
        width: 30%;
        max-width: 30%;
    }

    .corner-tagline {
        width: 50%;
        max-width: 50%;
        flex: auto;
    }

    .item-top-products img {
        height: auto;
        width: 100%;
    }

    .widget-items {
        width: 32%;
        max-width: 32%;
        flex: auto;
        margin-bottom: 40px;
    }

    .widget-items {
        padding-left: 65px;
    }

    .hm-abt-img img {
        width: 90%;
    }

    .small-link {
        width: 30%;
        max-width: 30%;
        flex: auto;
    }
}

@media only screen and (max-width:992px) {
    *.animated {
        animation-duration: inherit !important;
    }

    #text-ul-li a {
        font-size: 8px !important;
    }

    .logo img {
        width: 65% !important;
        position: relative;
    }

    .about-img-about {
        width: 100% !important;
        max-width: 100% !important;
        flex: auto;
    }

    .years-experience_div {
        width: 100%;
        max-width: 100%;
        flex: auto;
    }

    .about-img-about {
        margin-bottom: 50px;
    }

    .hm-abt-img {
        text-align: center;
    }

    .hm-abt-icon {
        right: 0px;
    }

    .why-boxes {
        margin-bottom: 50px;
        width: 100%;
        max-width: 100%;
        flex: auto;
    }

    .why-choose-img {
        width: 100%;
        max-width: 100%;
        flex: auto;
    }

    .product_image {
        width: 50%;
        max-width: 50%;
        flex: auto;
    }

    .industry_we-serve {
        width: 50%;
        max-width: 50%;
    }

    .contact-banner__box {
        flex: auto !important;
        min-width: inherit !important;
    }

    .contact-banner {
        flex-direction: column;
    }

    .contact-banner__box {
        margin-bottom: 30px;
    }

    /* footer {    background: #000;} */
    .widget-items {
        width: 100%;
        max-width: 100%;
        flex: auto;
    }

    .founr-box-type {
        width: 50%;
        max-width: 50%;
        flex: auto;
        margin-bottom: 30px;
    }

    .info-column {
        margin-bottom: 50px;
    }

    .content-column {
        margin-bottom: 30px;
    }

    .small-link {
        width: 50%;
        max-width: 50%;
        flex: auto;
    }

    .widget-items img {
        width: 32% !important;
    }

    .why-choose-box {
        width: 50%;
        max-width: 50%;
        flex: auto;
    }

    .hm-abt-img img {
        width: 35%;
    }

    .years-experience {
        display: none;
    }

    ul.stlyed-exporter li {
        width: 48%;
        margin-bottom: 18px;
    }

    .states {
        width: 50%;
        max-width: 50%;
        flex: auto;
    }
}

@media only screen and (max-width:768px) {
    *.animated {
        animation-duration: inherit !important;
    }

    .counter-box {
        padding: 30px 30px;
    }
}

@media only screen and (max-width:480px) {
    *.animated {
        animation-duration: inherit !important;
    }

    .floating-whatsapp-container {
        display: none;
    }

    .enquiry {
        display: none;
    }

    .phone_lefts-side.glow {
        display: none;
    }

    .head-top.hm-ul-li {
        display: none;
    }

    .logo {
        margin-top: 0px;
        text-align: left;
    }

    .point-name {
        width: 33%;
    }

    .product_image {
        width: 100%;
        max-width: 100%;
    }

    .counter-section {
        flex-direction: column;
        width: 100%;
    }

    .counter-inner small {
        font-size: 27px;
    }

    .counter-box p {
        margin-top: 0px;
    }

    .vlt-types-list {
        flex-direction: column;
    }

    .industry_we-serve {
        width: 100%;
        max-width: 100%;
    }

    .vlt-types-list__item {
        width: 100%;
        height: 15vh;
    }

    .vlt-types-list__title {
        font-size: 20px;
    }

    .copy-right {
        padding-left: 35px;
        padding-right: 35px;
    }

    img#toTop {
        display: none;
    }

    .logo:before {
        width: 670px;
    }

    .logo img {
        width: 25% !important;
    }

    nav.mobile-menu {
        bottom: 0;
        position: absolute;
        right: 0;
    }

    .slick-dots {
        left: 0px;
    }

    .hm-abt-icon {
        transform: translate(-12%, -50%);
    }

    img#toTop {
        display: none !important;
    }

    .copy-right {
        margin-bottom: 45px;
    }

    .mobile-three-item {
        display: block !important;
    }

    ul.stlyed-exporter li {
        width: 100%;
        margin-bottom: 15px;
    }

    .img-side-details {
        width: 100%;
    }

    .small-link {
        width: 100%;
        max-width: 100%;
        flex: auto;
    }

    .fixed-setup {
        display: none;
    }

    .navigation {
        width: 100%;
        max-width: 100%;
    }

    .corner-tagline {
        width: 100%;
        max-width: 100%;
        flex: auto;
    }

    .main-top-products button {
        display: none;
    }

    .corner-tagline {
        display: none;
    }

    .why-choose-box {
        width: 100%;
        max-width: 100%;
        flex: auto;
    }

    .main-top-products button {
        display: none !important;
    }

    .why-choose-box {
        margin-bottom: 20px;
    }

    .widget-items {
        padding-left: 25px;
    }

    .main-widget {
        padding-left: 15px;
    }

    .widget-items img {
        width: 75% !important;
    }

    .company_history {
        margin-bottom: 30px;
    }
}

@media only screen and (max-width:400px) {

    /* nav.mobile-menu {top: 10px; } */
    div#carouselExampleControls {
        margin-top: 15px;
    }

    .sec-title__title {
        font-size: 30px;
    }

    span.section-title__title {
        font-size: 25px;
    }

    .years h4 {
        font-size: 25px;
    }

    .founr-box-type {
        width: 100%;
        max-width: 100%;
    }

    .content-box h4 {
        font-size: 30px;
        line-height: 32px;
    }

    .contact-info-section .title-box h2 {
        font-size: 25px;
    }

    nav.mobile-menu {
        bottom: -8px;
    }

    .gurugram h2 {
        font-size: 22px;
    }

    .company-text-metter span {
        font-size: 17px;
    }

    .hm-abt-img img {
        width: 100%;
    }

    .states {
        width: 100%;
        max-width: 100%;
        flex: auto;
    }
}

@media only screen and (max-width: 375px) {
    *.animated {
        animation-duration: inherit !important;
    }

    .logo:before {
        width: 600px;
    }

    .logo img {
        width: 39% !important;
    }

    nav.mobile-menu {
        left: 23px;
    }

    .years h4 {
        font-size: 30px;
        line-height: 30px;
    }

    .point-name {
        width: 50%;
    }

    .years h4 {
        font-size: 24px;
    }

    .sec-title__title {
        font-size: 30px;
    }

    .contact-one__form__title {
        font-size: 19px;
    }

    span.section-title__title {
        font-size: 25px;
    }

    .hm-abt-head h1 {
        line-height: 28px;
    }

    .contact-info-section .title-box h2 {
        font-size: 22px;
    }
}

@media only screen and (max-width: 320px) {
    *.animated {
        animation-duration: inherit !important;
    }

    .hm-abt-icon {
        display: none;
    }

    .years h4 {
        font-size: 20px;
    }

    .years:nth-child(1) {
        margin-right: 0px;
        padding-right: 0px;
    }

    .counter-inner small {
        font-size: 19px;
    }

    .section-title__title {
        font-size: 26px;
    }

    .sec-title__title {
        font-size: 25px;
    }

    .contact-one__form__title {
        font-size: 15px;
    }

    span.section-title__title {
        font-size: 21px;
    }

    .faqHeader {
        font-size: 15px;
    }

    .contact-banner__box.prominent .headline {
        font-size: 22px;
    }

    .mobile-three-item ul li a {
        font-size: 14px;
    }

    .hm-abt-head small {
        font-size: 22px;
    }

    .hm-abt-head span {
        font-size: inherit;
    }

    .contact-info-section .title-box h2 {
        font-size: 25px;
        line-height: 40px;
    }

    .content-box h4 {
        font-size: 25px;
        line-height: 32px;
    }

    .breadcumb h1 {
        font-size: 24px;
    }

    .why-choose-us-design .title p {
        font-size: 24px;
    }

    .years-experience_div h2 {
        font-size: 18px;
    }

    .years-experience_div h3 {
        font-size: 18px;
    }

    .years-experience_div h4 {
        font-size: 18px;
    }

    .years-experience_div h5 {
        font-size: 18px;
    }

    .years-experience_div h6 {
        font-size: 18px;
    }



}